--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "@deprecated"
full_name: DataMapper::Resource::extra_inclusions
is_singleton: true
name: extra_inclusions
params: ()
visibility: public
